# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-03-11 14:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0054_auto_20210305_0916'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinvoice',
            name='pdf_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='pdf date'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='pdf_date',
            field=models.DateTimeField(blank=True, null=True, verbose_name='pdf date'),
        ),
    ]
